<nz-layout>
    <nz-content>
        <div class="inner-content">
            <div nz-row>
                <div nz-col nzSpan="24">
                    <nz-result nzStatus="404" nzTitle="404" nzSubTitle="Désolé, la page que vous avez visitée n'existe pas.">
                        <div nz-result-extra>
                            <button nz-button nzType="primary" [routerLink]="[ '/home' ]">Accueil</button>
                        </div>
                    </nz-result>
                </div>
            </div>
        </div>
    </nz-content>
</nz-layout>